@charset "utf-8";

/* CSS Document */



@media only screen and (max-width:1230px) {

	.inner_wrap {width:1000px;}	

	

	.logo {width:230px;}

	

	.header_right {width:750px;}

	.melbourn_wide {width:290px; min-height:57px}

	.melbourn_wide p {font-size:13px;}

	

	.navigation li {padding:0 15px;}

	

	.sliderwrap .bx-controls {width:1000px;}

	

	.enq_head {width:230px;}

	.enq_head h3 {font-size:15px;}

	.enq_head h2 {font-size:30px;}

	.enq_form {width:750px;}

	

	.enq_form select {width:630px;}

	#secondstep input[type="text"], #secondstep input[type="tel"], #secondstep input[type="email"] {width:238px;}

	.enq_form #secondstep .button {margin:15px 8px 15px 0;}

	

	.quotemainwrap h2 {font-size:55px; line-height:40px;}

	

	.callnow {width:300px;}

	.callnow a {font-size:35px;}

	

	.obligation_quote {position:relative; z-index:99;}

	.obligation_quote h3 {font-size:26px;}

	.obligation_quote p {font-size:12px; line-height:14px; width:330px;}

	.obligation_quote form p {width:auto;}

	

	

	.unique_approach ul li .approach {min-height:180px;}

	

	

	.testimonialswrap .testimonials li {width:500px !important;}

	

	

	.column2 {margin-left:15px;}

	.column3 {margin-left:15px; width:250px;}

	

	.quickcontact {width:385px;}

	

	.quickcontact .your-name, .quickcontact .your-email {width:188px;}

	

	

	.content_col {width:650px;}

	

	.contact_details {width:250px;}

	.contact_details h3 {font-size:18px;}

	.contact_details ul li {font-size:14px;}

	

	.melbourne_map {width:410px; margin:0 0 0 10px;}

	

	.content_col h1, .content_col h2, .postdetail h1, .postdetail h2 {font-size:30px; line-height:30px;}

	

	.blogwrap {width:700px;}

	

	

	

}



/* media 768-1024 */

@media only screen and (max-width:1023px) {

	.inner_wrap {width:748px;}	
	
	
	.header {position:static;}
	.header_right .text-2 {display:block !important;}
	.sliderwrap, .titlebar {margin-top:0px !important;}
	

	.logo {width:250px; margin:0 auto; float:none;}
	.logo img {width:100%;}

	

	.header_right {width:100%;}

	

	.callme a {font-size:36px;}

	

	.sliderwrap .bx-controls {width:750px;}

	

	.enquir_wrap {padding:15px 0;}

	.enq_head {width: 100%; text-align: center; padding: 0 0 0 0;}

	

	.enq_form {width:100%;}

	

	.featured_services ul li {width: 239px; margin: 12px 5px; float: left;}

	.featured_services ul li h3 {font-size:16px;}

	

	.quotewrap .car {display:none;}

	

	.quotemainwrap h2 {font-size:50px; line-height:37px}

	

	

	.callnow {width:260px;}

	.callnow a {font-size:30px;}

	

	.obligation_quote {float:right; width:480px;}

	.obligation_quote p {width:auto;}

	.obligation_quote input[type="text"], .obligation_quote input[type="tel"] {width:164px;}

	

	.unique_approach ul li h3 {line-height:18px; min-height:44px;}

	

	.home_content img {width:100%; margin:0px 0 15px 0;}

	

	.testimonialswrap .testimonials li {width:374px !important; padding:0 20px}

	

	

	.column3 {width:390px;}

	

	.quickcontact {width:100%;}

	

	.quickcontact .wpcf7 {width:385px;}

	.callnow2 {float:right;}

	

	

	.content_col {width:400px;}

	

	

	.servicespage .sidebar {display:none;}

	.services_list {width:100%;}

	

	.titlebar .breadcrumbs {display:none}

	

	.contact_details {width:100%;}

	.contact_details ul li.location {line-height:40px;}

	

	

	.blogwrap {width:440px;}

	.postmeta ul li {font-size:12px; padding-left:10px;}

	

	.content_col h1, .content_col h2, .postdetail h1, .postdetail h2 {font-size: 25px; line-height: 25px;}

	

	

	

	

}

/* media 480-768 */

@media only screen and (max-width: 768px) {

	.inner_wrap {width:460px;}	

	

	.header_right {padding:15px 0;}

	.navigation, .pymnt_mthds, .melbourn_wide {display:none !important;}	

	.callme {float: none; width: 290px; margin: 0 auto;}

	

	#click-menu {top:30px !important;}

	

	

	

	.mainslider > li {min-height:300px;}

	.caption {margin:30px 0 0 0;}

	.sliderwrap .bx-controls {width:460px;}

	.sliderwrap .bx-controls-direction {display:none;}

	.sliderwrap .bx-wrapper .bx-pager {display:block; bottom:10px;}

	.sliderwrap .bx-wrapper .bx-pager.bx-default-pager a {background:rgba(255,255,255,0.5);}

	

	.sliderwrap .bx-wrapper .bx-pager.bx-default-pager a:hover, .sliderwrap .bx-wrapper .bx-pager.bx-default-pager a.active, .sliderwrap .bx-wrapper .bx-pager.bx-default-pager a:focus {background:#fff;}

	

	

	

	.enq_form select {width:340px;}

	

	#secondstep {width:100%; padding:0px}

	.enq_form #secondstep .wpcf7-form-control-wrap {float: left; width: 100%; margin: 3px 0;}

	#secondstep input[type="text"], #secondstep input[type="tel"], #secondstep input[type="email"] {width:100%; margin:0px;}

	

	

	.featured_services ul li {width:100%; margin:5px 0}

	.featured_services ul li img {width:100%; height:auto}

	

	.quotemainwrap h2 {font-size: 30px; line-height: 22px;}

	.obligation_quote {width:460px;}

	.obligation_quote input[type="text"], .obligation_quote input[type="tel"] {width: 155px;}

	

	.callnow {display:none;}

	

	.unique_approach ul li {width:100%; border-left:0px; padding:15px 0}

	.unique_approach ul li .approach {border-left:0px; min-height:inherit;}

	.unique_approach ul li h3 {min-height:inherit;}

	

	

	

	.testimonialswrap .testimonials li {padding:0px; width:460px !important;}

	

	.column1 {width:220px;}

	.column2 {width:220px; float:right;}

	.column3 {width: 100%; margin: 0;}

	

	.quickcontact .wpcf7 {width:100%;}

	.quickcontact .your-name, .quickcontact .your-email {width:49%;}

	.callnow2 {float: left; margin: 0 0 15px 0;}

	

	.copyright {width:100%; text-align:center;}

	

	.melbourn_wide2 {display:none;}

	

	

	.content_col {width:100%;}

	

	.sidebar {display:none;}

	

	.contact_wrap .contactus {margin:15px 70px; margin-bottom:0px}

	

	.blogwrap {width:100%;}

	.blogsidebar {display:block; width:100%;}

	

	

	.content_col ul.list2 li, .content_col ul.list3 li {width:100%;}

	

	.testimonial_page .testmonial_content {background:#f2f2f2; padding:25px 25px 10px 25px; min-height:inherit}

	

	

}

/* media 320-480 */

@media only screen and (max-width: 480px) {

	.inner_wrap {width:310px;}

	

	.logo {width:180px;}

	

	.caption {margin:30px 0 0 0; width:300px}

	.caption h3 {font-size:18px; line-height:18px;}

	.caption h2 {font-size:26px; line-height:26px;}

	.caption p {font-size:13px; line-height:15px; padding-bottom:5px;}

	

	.caption ul li {font-size:13px; margin:0px; width:100%;}

	

	.sliderwrap .bx-controls {width:300px;}

	

	.enq_form select {width:196px;}

	

	.obligation_quote {width:100%;}

	.quotemainwrap h2 {font-size: 22px; line-height: 18px;}

	.obligation_quote h3 {font-size:20px;}

	.obligation_quote .wpcf7-form-control-wrap {float: left; margin-right: 0px; width: 100%;}

	.obligation_quote input[type="text"], .obligation_quote input[type="tel"] {width: 100%; margin-bottom:5px;}

	

	.testimonialswrap .testimonials li {padding:0px; width:310px !important;}	

	

	.column1 {width:100%;}

	.column2 {width:100%; float:right; margin:0px}

	.column3 {width: 100%; margin: 0;}

	

	.titlebar {padding:10px 0;}

	.titlebar h1 {font-size:25px;}

	

	.home_content h1, .home_content h2 {font-size:30px; line-height:30px;}

	

	.services_list h3 {font-size:26px; line-height:26px;}

	

	

	.contact_details ul li.location {line-height: 20px;}

	

	.melbourne_map {width:100%; margin:0px}

	

	.contact_wrap .contactus {margin:10px -4px 0 0;}

		

	

}